<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        body {
            background: #0284b7;
        }

    </style>
</head>
<body>


<button id="a34545566uu567">1 get Token</button>
<button id="a6789q34527">2 Ask Offline Codes</button>

<button id="bcc6789w34523ery">3 Open day</button>
<button id="a6789q345299">4 Get Offline Codes</button>
<br>
<br>
<button id="db6789w34523" style="background: orange;">Ping</button>

<button id="b6789w34523">5 Go Offline Action</button>

<br>
<br>
<div class="status"></div>

<script src="js/index.js" type="module"></script>
</body>
</html>